<ui:UXML xmlns:ui="UnityEngine.UIElements" xmlns:uie="UnityEditor.UIElements" xsi="http://www.w3.org/2001/XMLSchema-instance" engine="UnityEngine.UIElements" editor="UnityEditor.UIElements" noNamespaceSchemaLocation="../../../UIElementsSchema/UIElements.xsd" editor-extension-mode="True">
    <ui:Label text="Presets" style="-unity-background-image-tint-color: rgb(255, 255, 255); font-size: 20px; -unity-font-style: bold; -unity-text-align: upper-center;" />
    <uie:ObjectField name="EditingActiveRagdoll" type="UnityEngine.MonoBehaviour, UnityEngine.CoreModule" />
    <ui:GroupBox name="Goofy" style="border-left-width: 2px; border-right-width: 2px; border-top-width: 2px; border-bottom-width: 2px; border-left-color: rgb(128, 128, 128); border-right-color: rgb(128, 128, 128); border-top-color: rgb(128, 128, 128); border-bottom-color: rgb(128, 128, 128); border-top-left-radius: 4px; border-bottom-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px;">
        <ui:Label text="Goofy" display-tooltip-when-elided="true" name="Title" style="font-size: 14px; -unity-font-style: bold;" />
        <ui:Label text="Inspired by games like TABS or Gang Beast. Featuring exaggerated movements, often resulting in limbs flailing about and creating a comically absurd appearance." display-tooltip-when-elided="true" name="About" style="white-space: normal;" />
        <ui:Button text="Select" display-tooltip-when-elided="true" name="GoofyButton" />
    </ui:GroupBox>
    <ui:GroupBox name="Rigid" style="border-left-width: 2px; border-right-width: 2px; border-top-width: 2px; border-bottom-width: 2px; border-left-color: rgb(128, 128, 128); border-right-color: rgb(128, 128, 128); border-top-color: rgb(128, 128, 128); border-bottom-color: rgb(128, 128, 128); border-top-left-radius: 4px; border-bottom-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px;">
        <ui:Label text="Rigid" display-tooltip-when-elided="true" name="Rigid" style="font-size: 14px; -unity-font-style: bold;" />
        <ui:Label text="Focuses on stability and controlled movements, minimizing excessive limb flailing. It delivers a sense of solidity and reliability. However, its rigidity can result in less responsiveness to the environment or external impacts." display-tooltip-when-elided="true" name="About" style="white-space: normal;" />
        <ui:Button text="Select" display-tooltip-when-elided="true" name="RigidButton" />
    </ui:GroupBox>
</ui:UXML>
